@font-face {
	font-family: 'ralewayregular';
	src: url('../fonts/raleway-regular-webfont.eot');
    src: url('../fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
    	 url('../fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('../fonts/raleway-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html, body {
    background-color: #fff;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    font-family:'ralewayregular';
}

#info {
    position: absolute;
    top: 0px; width: 100%;
    color: #ffffff;
    padding: 5px;
    font-family:Monospace;
    font-size:13px;
    font-weight: bold;
    text-align:center;
}

a {
    color: #ffffff;
}


.wrapper {
    position:absolute;
    top:50%;
    left:50%;
}

.wrapper canvas {
    position: absolute;
}

#ifrm {
    background-color:transparent;
    position:absolute;
    width: 100%;
    height: 100%;
}

a#ifrmCloseBt{
    width: 50px;
    height: 50px;
    position: absolute;
    cursor: pointer;
    border: 1px solid #555;
    border-radius: 30px;
    background-color: #555 ;
    background-image: url("close.svg");
    display: inline-block;
    z-index: 1;
    right: 30px;
    top: 30px;   
    -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;          /* Likely future */   
}

a#ifrmCloseBt.back{
    background-image: url("back.svg");
}

#ifrmCloseBt:before {
    content: "";
}

#tooltip {
    position: absolute;
    color: #605F61;
    background-color: #FFF;
    left: calc(50% - 150px) ;
    top: calc(50% - 40px) ;
    width: 300px; 
    /* customizable */
    transition: all 0.15s ease;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #e3001b;
    box-shadow: 2px 2px 1px #605F61; 
    padding: 5px;
    /*font-family:Monospace;*/
    font-size:15px;
    font-weight: bold;
    text-align:center;
    vertical-align: middle;
    pointer-events: none;
}

#tooltip.hide {    
    opacity: 0;
}

#tooltip.show {
    opacity: 1;
 /*   margin-top: -50px;
    margin-left: 20px;   */
}

#audio {
    display: none;
}

#logo {
    position: absolute;
}

#loadingText {
    position: absolute;
    top:-50px;
    font-size: 20px;
    color:  #605F61;
}